Bug 61670 - kbugbuster crashes at startup
kbugbuster crashes at startup
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdesdk (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-22 14:56 EST by Gene Czarcinski
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-22 14:56:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (3.07 KB, text/plain)
2002-03-22 14:56 EST, Gene Czarcinski
no flags Details

  None (edit)
Description Gene Czarcinski 2002-03-22 14:56:03 EST
Description of Problem:
kbugbuster crashes at startup

Version-Release number of selected component (if applicable):
beta3

How Reproducible:
everytime

Steps to Reproduce:
1. fresh install of beta3 (gnome+kde+development)
2. run kbugbuster
3. 

Actual Results:
crash (backtrace attached)

Expected Results:
runs

Additional Information:
Comment 1 Gene Czarcinski 2002-03-22 14:56:40 EST
Created attachment 49744 [details]
backtrace
Comment 2 Ngo Than 2002-03-24 11:24:16 EST
 It's fixed in 3.0.0-0.cvs20020324.1. You will find it in next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.